Bug 147657 - [PATCH] net/mDNSResponder: update to 214.3, take maintainership
Summary: [PATCH] net/mDNSResponder: update to 214.3, take maintainership
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rene Ladan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-06-07 17:40 UTC by Sunpoet Po-Chuan Hsieh
Modified: 2010-08-01 20:14 UTC (History)
0 users

See Also:


Attachments
mDNSResponder-214.3.patch (4.16 KB, patch)
2010-06-07 17:40 UTC, Sunpoet Po-Chuan Hsieh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sunpoet Po-Chuan Hsieh 2010-06-07 17:40:07 UTC
- Update to 214.3
- Rename mdnsd.sh to mdnsd (with minor fix)
- Simplify manpage installation
- Remove duplicated MAKE_JOBS_UNSAFE
- Take maintainership

Added file(s):
- files/mdnsd.in

Removed file(s):
- files/mdnsd.sh.in

BTW, is it possible to request an exp run?

Generated with FreeBSD Port Tools 0.99
Comment 1 Rene Ladan freebsd_committer 2010-06-15 20:39:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rene

Grab
Comment 2 Rene Ladan freebsd_committer 2010-08-01 20:13:44 UTC
State Changed
From-To: open->closed

Committed, thanks